.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.946377;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-2.000000px;}
.ls3{letter-spacing:-1.680000px;}
.ls0{letter-spacing:-1.461600px;}
.ls1{letter-spacing:-1.160000px;}
.ls4{letter-spacing:-0.256000px;}
.ls5{letter-spacing:-0.180000px;}
.ls2{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-11.252000px;}
.ws9{word-spacing:-5.432000px;}
.ws0{word-spacing:-4.725840px;}
.wsb{word-spacing:-2.592000px;}
.ws6{word-spacing:-2.496000px;}
.wsd{word-spacing:-2.328000px;}
.ws10{word-spacing:-1.872000px;}
.wsf{word-spacing:-1.440000px;}
.ws2{word-spacing:0.000000px;}
.wse{word-spacing:0.560000px;}
.ws8{word-spacing:0.672000px;}
.ws4{word-spacing:0.784000px;}
.ws7{word-spacing:0.896000px;}
.ws11{word-spacing:0.972000px;}
.wsa{word-spacing:1.008000px;}
.wsc{word-spacing:1.232000px;}
.ws5{word-spacing:1.344000px;}
.ws3{word-spacing:1.792000px;}
._2{margin-left:-14.198400px;}
._1{margin-left:-8.758000px;}
._0{margin-left:-7.308000px;}
._15{margin-left:-6.092000px;}
._3{margin-left:-4.800000px;}
._7{margin-left:-2.520000px;}
._5{margin-left:-1.120000px;}
._4{width:1.280000px;}
._13{width:2.740000px;}
._6{width:3.840000px;}
._b{width:4.944000px;}
._8{width:6.592000px;}
._12{width:8.192000px;}
._14{width:9.232000px;}
._a{width:17.472000px;}
._d{width:24.672000px;}
._9{width:96.067600px;}
._f{width:156.352000px;}
._c{width:233.408000px;}
._10{width:243.168000px;}
._11{width:265.304000px;}
._e{width:273.304000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fsb{font-size:10.000000px;}
.fsa{font-size:20.000000px;}
.fs6{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs9{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:48.720000px;}
.fs7{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.fs1{font-size:116.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.023431px;}
.y17{bottom:158.374834px;}
.y78{bottom:158.730366px;}
.y79{bottom:158.731928px;}
.y18{bottom:158.877203px;}
.y7a{bottom:161.415601px;}
.y76{bottom:167.321869px;}
.y75{bottom:167.323431px;}
.y77{bottom:170.007105px;}
.y16{bottom:170.090208px;}
.y74{bottom:175.914935px;}
.y15{bottom:181.805582px;}
.y73{bottom:184.506438px;}
.y43{bottom:212.175765px;}
.y42{bottom:229.358771px;}
.y72{bottom:237.319190px;}
.y41{bottom:237.950275px;}
.y40{bottom:246.541778px;}
.y71{bottom:252.159059px;}
.y3f{bottom:263.724784px;}
.y70{bottom:270.373046px;}
.y3e{bottom:272.316288px;}
.y3d{bottom:280.907791px;}
.y3c{bottom:289.499294px;}
.y6f{bottom:294.210562px;}
.y3b{bottom:306.683863px;}
.y6e{bottom:309.050431px;}
.y3a{bottom:316.837145px;}
.y6d{bottom:327.264418px;}
.y39{bottom:337.144647px;}
.y38{bottom:347.297929px;}
.y6c{bottom:351.101935px;}
.y37{bottom:357.451212px;}
.y6b{bottom:365.941804px;}
.y36{bottom:367.604494px;}
.y35{bottom:377.757776px;}
.y6a{bottom:380.781673px;}
.y34{bottom:387.911059px;}
.y69{bottom:395.621542px;}
.y68{bottom:410.461412px;}
.y33{bottom:418.373405px;}
.y67{bottom:428.675399px;}
.y32{bottom:433.213275px;}
.y31{bottom:448.053144px;}
.y66{bottom:452.512915px;}
.y30{bottom:462.893013px;}
.y65{bottom:470.726902px;}
.y2f{bottom:477.732882px;}
.y2e{bottom:492.572752px;}
.y64{bottom:494.564418px;}
.y2d{bottom:507.412621px;}
.y63{bottom:512.778405px;}
.y2c{bottom:522.252490px;}
.y62{bottom:536.615922px;}
.y2b{bottom:537.092359px;}
.y61{bottom:551.455791px;}
.y2a{bottom:554.180078px;}
.y60{bottom:569.669778px;}
.y5f{bottom:593.507294px;}
.y5e{bottom:608.347163px;}
.y5d{bottom:626.561150px;}
.y5c{bottom:650.398667px;}
.y5b{bottom:665.238536px;}
.yf{bottom:669.931684px;}
.y5a{bottom:680.078405px;}
.y59{bottom:698.292392px;}
.ye{bottom:710.921590px;}
.y58{bottom:722.129908px;}
.y29{bottom:726.697464px;}
.yd{bottom:732.791495px;}
.y57{bottom:736.969778px;}
.y56{bottom:755.183765px;}
.y28{bottom:759.657595px;}
.yc{bottom:773.781401px;}
.y27{bottom:774.497464px;}
.y55{bottom:781.270693px;}
.y26{bottom:789.337333px;}
.y25{bottom:804.177203px;}
.y54{bottom:814.230824px;}
.yb{bottom:814.771307px;}
.y24{bottom:822.391190px;}
.y53{bottom:829.070693px;}
.ya{bottom:836.641213px;}
.y52{bottom:843.910562px;}
.y23{bottom:848.478118px;}
.y51{bottom:858.750431px;}
.y50{bottom:873.590301px;}
.y9{bottom:877.631119px;}
.y22{bottom:881.438248px;}
.y4f{bottom:888.430170px;}
.y21{bottom:896.278118px;}
.y14{bottom:902.865458px;}
.y4e{bottom:903.270039px;}
.y20{bottom:914.492105px;}
.y13{bottom:917.705327px;}
.y4d{bottom:918.109908px;}
.y8{bottom:918.621025px;}
.y12{bottom:932.545196px;}
.y4c{bottom:936.323895px;}
.y1f{bottom:938.329621px;}
.y11{bottom:947.385065px;}
.y1e{bottom:953.169490px;}
.y7{bottom:959.610931px;}
.y10{bottom:962.224935px;}
.y4b{bottom:962.410824px;}
.y1d{bottom:968.009359px;}
.y1c{bottom:982.849229px;}
.y4a{bottom:995.370954px;}
.y6{bottom:1000.600837px;}
.y1b{bottom:1001.063216px;}
.y49{bottom:1010.210824px;}
.y48{bottom:1028.424810px;}
.y5{bottom:1041.590118px;}
.y47{bottom:1052.262327px;}
.y4{bottom:1061.995719px;}
.y46{bottom:1067.102196px;}
.y45{bottom:1085.316183px;}
.y3{bottom:1111.384366px;}
.y44{bottom:1111.403111px;}
.y1a{bottom:1122.422105px;}
.y2{bottom:1160.962026px;}
.y19{bottom:1166.693340px;}
.hf{height:7.280000px;}
.he{height:14.560000px;}
.h9{height:17.184000px;}
.hd{height:17.472000px;}
.h5{height:19.348000px;}
.h8{height:20.048000px;}
.h7{height:23.296000px;}
.hb{height:25.776000px;}
.hc{height:31.504000px;}
.h6{height:34.368000px;}
.h2{height:35.468160px;}
.ha{height:40.768000px;}
.h4{height:45.824000px;}
.h3{height:110.548000px;}
.h1{height:1237.153039px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:81.303739px;}
.xf{left:93.680190px;}
.x3{left:98.977242px;}
.xc{left:101.276641px;}
.x4{left:110.224301px;}
.x10{left:143.442176px;}
.x11{left:148.718922px;}
.xd{left:151.038627px;}
.xe{left:156.315373px;}
.xa{left:479.112209px;}
.x7{left:646.684013px;}
.x6{left:669.356209px;}
.x9{left:670.601196px;}
.x8{left:700.026314px;}
.x2{left:734.150203px;}
.x5{left:774.797386px;}
.x1{left:782.625026px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-1.707113pt;}
.ls3{letter-spacing:-1.433975pt;}
.ls0{letter-spacing:-1.247558pt;}
.ls1{letter-spacing:-0.990126pt;}
.ls4{letter-spacing:-0.218510pt;}
.ls5{letter-spacing:-0.153640pt;}
.ls2{letter-spacing:0.000000pt;}
.ws1{word-spacing:-9.604218pt;}
.ws9{word-spacing:-4.636519pt;}
.ws0{word-spacing:-4.033771pt;}
.wsb{word-spacing:-2.212418pt;}
.ws6{word-spacing:-2.130477pt;}
.wsd{word-spacing:-1.987079pt;}
.ws10{word-spacing:-1.597858pt;}
.wsf{word-spacing:-1.229121pt;}
.ws2{word-spacing:0.000000pt;}
.wse{word-spacing:0.477992pt;}
.ws8{word-spacing:0.573590pt;}
.ws4{word-spacing:0.669188pt;}
.ws7{word-spacing:0.764787pt;}
.ws11{word-spacing:0.829657pt;}
.wsa{word-spacing:0.860385pt;}
.wsc{word-spacing:1.051582pt;}
.ws5{word-spacing:1.147180pt;}
.ws3{word-spacing:1.529573pt;}
._2{margin-left:-12.119136pt;}
._1{margin-left:-7.475448pt;}
._0{margin-left:-6.237791pt;}
._15{margin-left:-5.199866pt;}
._3{margin-left:-4.097071pt;}
._7{margin-left:-2.150962pt;}
._5{margin-left:-0.955983pt;}
._4{width:1.092552pt;}
._13{width:2.338745pt;}
._6{width:3.277657pt;}
._b{width:4.219983pt;}
._8{width:5.626644pt;}
._12{width:6.992335pt;}
._14{width:7.880033pt;}
._a{width:14.913339pt;}
._d{width:21.058946pt;}
._9{width:81.999123pt;}
._f{width:133.455264pt;}
._c{width:199.226912pt;}
._10{width:207.557623pt;}
._11{width:226.451950pt;}
._e{width:233.280402pt;}
.fsb{font-size:8.535565pt;}
.fsa{font-size:17.071130pt;}
.fs6{font-size:20.485356pt;}
.fs3{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs8{font-size:30.728033pt;}
.fs9{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs0{font-size:41.585272pt;}
.fs7{font-size:47.799163pt;}
.fs2{font-size:54.627615pt;}
.fs1{font-size:99.012552pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.020000pt;}
.y17{bottom:135.181867pt;}
.y78{bottom:135.485333pt;}
.y79{bottom:135.486667pt;}
.y18{bottom:135.610667pt;}
.y7a{bottom:137.777333pt;}
.y76{bottom:142.818667pt;}
.y75{bottom:142.820000pt;}
.y77{bottom:145.110667pt;}
.y16{bottom:145.181600pt;}
.y74{bottom:150.153333pt;}
.y15{bottom:155.181333pt;}
.y73{bottom:157.486667pt;}
.y43{bottom:181.104000pt;}
.y42{bottom:195.770667pt;}
.y72{bottom:202.565333pt;}
.y41{bottom:203.104000pt;}
.y40{bottom:210.437333pt;}
.y71{bottom:215.232000pt;}
.y3f{bottom:225.104000pt;}
.y70{bottom:230.778667pt;}
.y3e{bottom:232.437333pt;}
.y3d{bottom:239.770667pt;}
.y3c{bottom:247.104000pt;}
.y6f{bottom:251.125333pt;}
.y3b{bottom:261.772000pt;}
.y6e{bottom:263.792000pt;}
.y3a{bottom:270.438400pt;}
.y6d{bottom:279.338667pt;}
.y39{bottom:287.772000pt;}
.y38{bottom:296.438400pt;}
.y6c{bottom:299.685333pt;}
.y37{bottom:305.104800pt;}
.y6b{bottom:312.352000pt;}
.y36{bottom:313.771200pt;}
.y35{bottom:322.437600pt;}
.y6a{bottom:325.018667pt;}
.y34{bottom:331.104000pt;}
.y69{bottom:337.685333pt;}
.y68{bottom:350.352000pt;}
.y33{bottom:357.105333pt;}
.y67{bottom:365.898667pt;}
.y32{bottom:369.772000pt;}
.y31{bottom:382.438667pt;}
.y66{bottom:386.245333pt;}
.y30{bottom:395.105333pt;}
.y65{bottom:401.792000pt;}
.y2f{bottom:407.772000pt;}
.y2e{bottom:420.438667pt;}
.y64{bottom:422.138667pt;}
.y2d{bottom:433.105333pt;}
.y63{bottom:437.685333pt;}
.y2c{bottom:445.772000pt;}
.y62{bottom:458.032000pt;}
.y2b{bottom:458.438667pt;}
.y61{bottom:470.698667pt;}
.y2a{bottom:473.024000pt;}
.y60{bottom:486.245333pt;}
.y5f{bottom:506.592000pt;}
.y5e{bottom:519.258667pt;}
.y5d{bottom:534.805333pt;}
.y5c{bottom:555.152000pt;}
.y5b{bottom:567.818667pt;}
.yf{bottom:571.824533pt;}
.y5a{bottom:580.485333pt;}
.y59{bottom:596.032000pt;}
.ye{bottom:606.811733pt;}
.y58{bottom:616.378667pt;}
.y29{bottom:620.277333pt;}
.yd{bottom:625.478933pt;}
.y57{bottom:629.045333pt;}
.y56{bottom:644.592000pt;}
.y28{bottom:648.410667pt;}
.yc{bottom:660.466133pt;}
.y27{bottom:661.077333pt;}
.y55{bottom:666.858667pt;}
.y26{bottom:673.744000pt;}
.y25{bottom:686.410667pt;}
.y54{bottom:694.992000pt;}
.yb{bottom:695.453333pt;}
.y24{bottom:701.957333pt;}
.y53{bottom:707.658667pt;}
.ya{bottom:714.120533pt;}
.y52{bottom:720.325333pt;}
.y23{bottom:724.224000pt;}
.y51{bottom:732.992000pt;}
.y50{bottom:745.658667pt;}
.y9{bottom:749.107733pt;}
.y22{bottom:752.357333pt;}
.y4f{bottom:758.325333pt;}
.y21{bottom:765.024000pt;}
.y14{bottom:770.646667pt;}
.y4e{bottom:770.992000pt;}
.y20{bottom:780.570667pt;}
.y13{bottom:783.313333pt;}
.y4d{bottom:783.658667pt;}
.y8{bottom:784.094933pt;}
.y12{bottom:795.980000pt;}
.y4c{bottom:799.205333pt;}
.y1f{bottom:800.917333pt;}
.y11{bottom:808.646667pt;}
.y1e{bottom:813.584000pt;}
.y7{bottom:819.082133pt;}
.y10{bottom:821.313333pt;}
.y4b{bottom:821.472000pt;}
.y1d{bottom:826.250667pt;}
.y1c{bottom:838.917333pt;}
.y4a{bottom:849.605333pt;}
.y6{bottom:854.069333pt;}
.y1b{bottom:854.464000pt;}
.y49{bottom:862.272000pt;}
.y48{bottom:877.818667pt;}
.y5{bottom:889.056000pt;}
.y47{bottom:898.165333pt;}
.y4{bottom:906.473333pt;}
.y46{bottom:910.832000pt;}
.y45{bottom:926.378667pt;}
.y3{bottom:948.629333pt;}
.y44{bottom:948.645333pt;}
.y1a{bottom:958.050667pt;}
.y2{bottom:990.946667pt;}
.y19{bottom:995.838667pt;}
.hf{height:6.213891pt;}
.he{height:12.427782pt;}
.h9{height:14.667515pt;}
.hd{height:14.913339pt;}
.h5{height:16.514611pt;}
.h8{height:17.112100pt;}
.h7{height:19.884452pt;}
.hb{height:22.001272pt;}
.hc{height:26.890444pt;}
.h6{height:29.335029pt;}
.h2{height:30.274078pt;}
.ha{height:34.797791pt;}
.h4{height:39.113372pt;}
.h3{height:94.358962pt;}
.h1{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xb{left:69.397333pt;}
.xf{left:79.961333pt;}
.x3{left:84.482667pt;}
.xc{left:86.445333pt;}
.x4{left:94.082667pt;}
.x10{left:122.436000pt;}
.x11{left:126.940000pt;}
.xd{left:128.920000pt;}
.xe{left:133.424000pt;}
.xa{left:408.949333pt;}
.x7{left:551.981333pt;}
.x6{left:571.333333pt;}
.x9{left:572.396000pt;}
.x8{left:597.512000pt;}
.x2{left:626.638667pt;}
.x5{left:661.333333pt;}
.x1{left:668.014667pt;}
}
